.content 
{
border-bottom : 1px dotted #AEAFB1;
color : #333333;
font-family : Verdana;
display : block;
font-size : 10px;
line-height : 18px;
}

.datum 
{
margin-top : 20px;
color : #333333;
font-family : Verdana;
display : block;
margin-bottom : 0px;
line-height : 18px;
font-size : 11px;
margin-left : 0px;
font-weight : bold;
margin-right : 0px;
}

.contentOranje 
{
color : #F78F20;
font-family : Verdana;
line-height : 18px;
font-size : 11px;
}

#footer 
{
font-family : Verdana;
background-image : url(/PrivateContent/template/footer.gif);
background-position : left top;
padding-top : 2px;
padding-left : 0px;
background-repeat : no-repeat;
padding-bottom : 0px;
padding-right : 0px;
text-align : center;
width : 975px;
font-size : 10px;
height : 29px;
color : #FFFFFF;
}

.spacer 
{
background-image : url(/PrivateContent/template/spacer_horz.gif);
background-position : left top;
margin-left : 0px;
margin-right : 0px;
background-repeat : repeat-x;
width : 520px;
margin-top : 15px;
margin-bottom : 0px;
color : white;
}

#header 
{
background-position : left top;
background-image : url(/PrivateContent/template/header.gif);
margin-left : 0px;
margin-right : 0px;
text-align : left;
width : 974px;
margin-top : 13px;
height : 143px;
margin-bottom : 0px;
}

#leftCol .kop 
{
display : block;
color : #F78F20;
font-family : Verdana;
font-size : 14px;
font-weight : bold;
padding-bottom : 0px;
padding-top : 13px;
margin-bottom : 0px;
}

#menu 
{
text-align : left;
clear : both;
display : inline;
margin-top : 0px;
}

.logo 
{
display : inline;
margin-bottom : 0px;
margin-left : 30px;
margin-right : 0px;
margin-top : 5px;
}

.img-left 
{
margin-bottom : 25px;
float : left;
margin-left : 4px;
margin-right : 4px;
margin-top : 0px;
}

#mainCol 
{
float : left;
margin-bottom : 0px;
margin-right : 0px;
padding-left : 20px;
text-align : left;
width : 510px;
padding-top : 10px;
}

#mainCol .kop 
{
margin-left : 0px;
color : #F78F20;
display : block;
font-family : Verdana;
font-size : 16px;
font-weight : bold;
letter-spacing : -1px;
margin-bottom : 0px;
margin-right : 0px;
padding-top : 10px;
}

#leftCol 
{
padding-top : 10px;
border-right : 1px dotted #AEAFB1;
margin-bottom : 0px;
padding-left : 40px;
padding-right : 10px;
text-align : left;
width : 180px;
}

#middle 
{
padding-left : 0px;
background-image : url(/PrivateContent/template/middle.gif);
background-position : left top;
background-repeat : repeat-y;
overflow : hidden;
padding-bottom : 25px;
padding-right : 0px;
text-align : right;
width : 975px;
padding-top : 0px;
}

#rightCol 
{
padding-right : 25px;
margin-bottom : 0px;
margin-left : 0px;
padding-top : 10px;
text-align : left;
width : 150px;
}

